<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.base.feature"
      label="%featureName"
      version="0.4.0.v20120105-1043-9L9IFsVFiGTjIWpWPDy9gw2"
      provider-name="%providerName"
      
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.osgi"
         download-size="0"
         install-size="0"
         version="3.8.0.v20120227-2121"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.services"
         download-size="0"
         install-size="0"
         version="3.3.0.v20111117-1210"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.jobs"
         download-size="0"
         install-size="0"
         version="3.5.200.v20120113-1913"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem"
         download-size="0"
         install-size="0"
         version="1.3.200.v20111018-1451"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.linux.x86"
         os="linux"
         arch="x86"
         download-size="0"
         install-size="0"
         version="1.4.0.v20110423-0524"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.linux.x86_64"
         os="linux"
         arch="x86_64"
         download-size="0"
         install-size="0"
         version="1.2.0.v20110423-0524"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.macosx"
         os="macosx"
         download-size="0"
         install-size="0"
         version="1.3.0.v20110423-0524"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.win32.x86"
         os="win32"
         arch="x86"
         download-size="0"
         install-size="0"
         version="1.1.300.v20110423-0524"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.win32.x86_64"
         os="win32"
         arch="x86_64"
         download-size="0"
         install-size="0"
         version="1.1.300.v20110423-0524"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.contenttype"
         download-size="0"
         install-size="0"
         version="3.4.100.v20110423-0524"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.app"
         download-size="0"
         install-size="0"
         version="1.3.100.v20111010-1614"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.common"
         download-size="0"
         install-size="0"
         version="3.6.100.v20120209-1951"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.ds"
         download-size="0"
         install-size="0"
         version="1.4.0.v20120112-1400"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.http.jetty"
         download-size="0"
         install-size="0"
         version="3.0.0.v20120216-2249"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.http.registry"
         download-size="0"
         install-size="0"
         version="1.1.100.v20111010-1614"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.http.servlet"
         download-size="0"
         install-size="0"
         version="1.1.300.v20111202-1521"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.preferences"
         download-size="0"
         install-size="0"
         version="3.5.0.v20120120-1210"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.registry"
         download-size="0"
         install-size="0"
         version="3.5.200.v20111010-1614"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.simpleconfigurator"
         download-size="0"
         install-size="0"
         version="1.0.300.v20110815-1744"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.util"
         download-size="0"
         install-size="0"
         version="1.0.300.v20111010-1614"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security"
         download-size="0"
         install-size="0"
         version="1.1.100.v20111010-1614"
         unpack="false"/>

   <plugin
         id="org.eclipse.help.base"
         download-size="0"
         install-size="0"
         version="3.6.100.v201202280800"
         unpack="false"/>

   <plugin
         id="org.eclipse.help"
         download-size="0"
         install-size="0"
         version="3.6.0.v20111021"
         unpack="false"/>

   <plugin
         id="org.eclipse.help.webapp"
         download-size="0"
         install-size="0"
         version="3.6.100.v20111213-1428"
         unpack="false"/>

   <plugin
         id="org.apache.commons.logging"
         download-size="0"
         install-size="0"
         version="1.0.4.v201101211617"
         unpack="false"/>

   <plugin
         id="javax.servlet.jsp"
         download-size="0"
         install-size="0"
         version="2.2.0.v201112011158"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.jsp.jasper"
         download-size="0"
         install-size="0"
         version="1.0.300.v20111202-1521"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.jsp.jasper.registry"
         download-size="0"
         install-size="0"
         version="1.0.200.v20111010-1614"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.runtime"
         download-size="0"
         install-size="0"
         version="3.8.0.v20120124-1832"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.expressions"
         download-size="0"
         install-size="0"
         version="3.4.300.v20110228"
         unpack="false"/>

   <plugin
         id="com.ibm.icu"
         download-size="0"
         install-size="0"
         version="4.4.2.v20110823"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.console"
         download-size="0"
         install-size="0"
         version="1.0.0.v20111215-1210"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.command"
         download-size="0"
         install-size="0"
         version="0.8.0.v201108120515"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.runtime"
         download-size="0"
         install-size="0"
         version="0.8.0.v201108120515"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.shell"
         download-size="0"
         install-size="0"
         version="0.8.0.v201110170705"
         unpack="false"/>

   <plugin
         id="com.sun.el"
         download-size="0"
         install-size="0"
         version="2.2.0.v201108011116"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.server"
         download-size="0"
         install-size="0"
         version="8.1.1.v20120215"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.util"
         download-size="0"
         install-size="0"
         version="8.1.1.v20120215"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.http"
         download-size="0"
         install-size="0"
         version="8.1.1.v20120215"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.io"
         download-size="0"
         install-size="0"
         version="8.1.1.v20120215"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.continuation"
         download-size="0"
         install-size="0"
         version="8.1.1.v20120215"
         unpack="false"/>

   <plugin
         id="javax.servlet"
         download-size="0"
         install-size="0"
         version="3.0.0.v201112011016"
         unpack="false"/>

   <plugin
         id="org.apache.jasper.glassfish"
         download-size="0"
         install-size="0"
         version="2.2.2.v201112011158"
         unpack="false"/>

   <plugin
         id="org.eclipse.jdt.core.compiler.batch"
         download-size="0"
         install-size="0"
         version="3.7.0.I20120228-0800"
         unpack="false"/>

   <plugin
         id="javax.el"
         download-size="0"
         install-size="0"
         version="2.2.0.v201108011116"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.servlet"
         download-size="0"
         install-size="0"
         version="8.1.1.v20120215"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.servlets"
         download-size="0"
         install-size="0"
         version="8.1.0.RC4"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.security"
         download-size="0"
         install-size="0"
         version="8.1.1.v20120215"
         unpack="false"/>

   <plugin
         id="org.eclipse.jetty.client"
         download-size="0"
         install-size="0"
         version="8.1.0.RC4"
         unpack="false"/>

   <plugin
         id="javax.mail.glassfish"
         download-size="0"
         install-size="0"
         version="1.4.1.v201005082020"
         unpack="false"/>

   <plugin
         id="javax.activation"
         download-size="0"
         install-size="0"
         version="1.1.0.v201105071233"
         unpack="false"/>

</feature>
